[Unit]
Description=Locklost online search

[Service]
Type=exec
# use system environment settings, for e.g. NDSSERVER, if available
EnvironmentFile=-/etc/sysconfig/ligo
# local config
EnvironmentFile=%h/config
# turn off time logging, since systemd already handles that
Environment=LOG_FMT_NOTIME=t
# always want debug log level for the online search
Environment=LOG_LEVEL=DEBUG
ExecStart=%h/opt/locklost/bin/locklost online exec --analyze
Restart=always

[Install]
WantedBy=default.target
